/**
Splitcoaststampers - Tutorial
**/

/* default styles */

            * {
              padding : 0;
              margin : 0;
            }

            html {
              padding : 0;
              margin : 0;
            }

            body {
              text-align: left;
              padding: 0;
              margin : 0;
              background: #8c8c8c;/*url('/images/BC-ribbon33.png') no-repeat fixed 10px 10px #F8CAE0;*/
              font: 62.5%  Verdana, Geneva, Arial, Helvetica, sans-serif;
              padding-bottom : 4px;
              /* this sets default font-size of 1em = 10px */
              /* for font size changes, style elements one time using ems */
            }

/* default links */

            a:link    { color: #6666cc; font-weight : bold; text-decoration: none; }
            a:visited { color: #6666cc; font-weight : bold; text-decoration: none; }
            a:hover   { color: #6666cc; font-weight : bold; text-decoration: underline; }
            a:active  { color: #6666cc; font-weight : bold; text-decoration: underline; }
            a:focus   { color: #6666cc; font-weight : bold; text-decoration: underline; }

			img 	  { vertical-align : bottom; }
            a img     { border : 0; }

/* begin page layout */

            #page-wrapper {
              margin: 4px auto 0px auto;
              padding : 0;
              text-align: left;
              width: 900px;
              background-color : white;
            }

/* header */

            #header {
              position : relative;           
              height : 60px;
              border-bottom : 4px solid #daf761;
            }

            #header #logo {
              position : absolute;
			  left : 0;
			  top : 0;
			  width : 240px;
			  height : 60px;
            }

			#header #logo a {
			  display : block;
			  width : 240px;
			  height : 60px;
			  background-image : url(/forums/images/scs2/misc/splitcoast_25stroke.png);
			  background-position : 10px 7px;
			  background-repeat : no-repeat;
			}
			
			#header #logo strong,
			#header #logo small {
			  position : absolute;
			  left : -9999px;
			}
			
/* header nav-bar */

            #header-nav .nav-bar {
              margin-top : 10px;
              margin-right : 10px;
              float : right;
            }

            #header-nav .nav-bar li {
              list-style-type : none;
              display : inline;
              font-size : 1.0em;
              color : #cdcdcd;
            }
            
            #header-nav a:link    { color: #6d6d6d; font-weight : bold; text-decoration: none; }
            #header-nav a:visited { color: #6d6d6d; font-weight : bold; text-decoration: none; }
            #header-nav a:hover   { color: #f27f00; font-weight : bold; text-decoration: none; }
            #header-nav a:active  { color: #f27f00; font-weight : bold; text-decoration: none; }
            #header-nav a:focus   { color: #f27f00; font-weight : bold; text-decoration: none; }			            

			#header-nav .current a { color : #f27f00; font-weight : bold; text-decoration : none; }
			
/* headerlinks login */

			.login-box {
			  text-align: left;
			  position : absolute;
			  bottom : 8px;
			  right : 10px;
			}
			
			.login-box p {
				font-size : 1.0em;
				font-weight : bold;
				color : #ccc;
			}
			
			.login-box label {
				font-size : 1.0em;
				font-weight : bold;
				color : #6d6d6d;
			}
			
			.login-box .input-box {
				font-size : 1.1em;
				color : #000;
				vertical-align : bottom;
			}
			
			.login-box .button {
				font-size : 1.1em;
				vertical-align : bottom;
			}				

			.login-box .orange {
				color : #f27f00 !important;
			}				

			.login-box .gray {
				color : #6d6d6d !important;
				font-weight : bold !important;
			}	
			            
            .login-box a:link    { color: #6d6d6d; font-weight : bold; text-decoration: none; }
            .login-box a:visited { color: #6d6d6d; font-weight : bold; text-decoration: none; }
            .login-box a:hover   { color: #f27f00; font-weight : bold; text-decoration: none; }
            .login-box a:active  { color: #f27f00; font-weight : bold; text-decoration: none; }
            .login-box a:focus   { color: #f27f00; font-weight : bold; text-decoration: none; }			            			

/* column layout */

            #column-wrapper {
              width : 100%;
              margin : 10px 0 15px 0;
              padding : 0;
            }

			#main-col {
			  float : left;
			  width : 678px;	  
			}

			#main-col .inner {
			  margin : 20px 0px 0px 40px;
			}
			
			#right-col {
			  float : left;
			  width : 210px;
			}

			#right-col .inner {
			  margin : 20px 25px 0px 25px;
			}
			
			.no-right-col {
				width : 100% !important;
			}
			
			.no-right-col .inner {
				margin-right : 40px !important;
			}	
			
/* info bars */

			.info-bar {
				border : 1px solid #f27f00;
				padding : 5px;
				float : left;
				clear : left;
				margin : 0 0 15px 0;
				width : 808px;
				position : relative;
			}					
			
			.info-bar p {
				font-size : 1.1em;
				font-weight : bold;
				color : #6d6d6d;
				margin-right : 15px;
			}		
			
			.info-bar .search {
				border : none;
				padding : 0;
				position : absolute;
				right : 5px;
				top : 2px;
			}			
			
			.info-bar .search label {
				color : #6d6d6d;
				font-size : 1.1em;
				font-weight : normal;
				float : left;
				padding-top : 3px;
				margin-right : 5px;
			}			

			.info-bar .search #search-box {
				font-size : 1.1em;
				vertical-align : bottom;
				border : 1px solid #6d6d6d;
				padding : 1px;
				float : left;
				color : #6d6d6d;
				margin-right : 4px;
				margin-top : 1px;
			}			
			
			.info-bar .search .submit-box {
				vertical-align : bottom;
				float : left;
			}			
			
			.info-bar .left {
				float : left;
			}					
			
			.info-bar .right {
				position : absolute;
				right : 0;
				top : 4px;
				margin-right : 5px;
			}					
						
            .info-bar p a:link    { color: #6d6d6d; font-weight : bold; text-decoration: none; }
            .info-bar p a:visited { color: #6d6d6d; font-weight : bold; text-decoration: none; }
            .info-bar p a:hover   { color: #6d6d6d; font-weight : bold; text-decoration: underline; }
            .info-bar p a:active  { color: #6d6d6d; font-weight : bold; text-decoration: underline; }
            .info-bar p a:focus   { color: #6d6d6d; font-weight : bold; text-decoration: underline; }			

			
            .info-bar p .orange a:link    { color: #6d6d6d; font-weight : bold; text-decoration: none; }
            .info-bar p .orange a:visited { color: #6d6d6d; font-weight : bold; text-decoration: none; }
            .info-bar p .orange a:hover   { color: #6d6d6d; font-weight : bold; text-decoration: underline; }
            .info-bar p .orange a:active  { color: #6d6d6d; font-weight : bold; text-decoration: underline; }
            .info-bar p .orange a:focus   { color: #6d6d6d; font-weight : bold; text-decoration: underline; }			

			.info-bar p .orange a {
				color : #f27f00 !important;
			}				
			
/* main-col content */

			.adwords-box {
				margin : 0 auto 20px auto;
				text-align : center;
			}

			.adwords-box iframe {
				margin : 0 auto 0px auto;
			}							

/* common typography */			

			.common h1 {
			  font-size : 1.6em;
			  font-weight : bold;
			  margin : 0 0 5px 0;
			}
			
			.common  h5 {
 			  font-size : 1.1em;
			  font-style : italic;
			  font-weight : bold;
			  margin : 0 0 5px 0;	
			  color : #222222;					
			}
			
			.common h6 {
			  font-size : 1.1em;
			  font-style : italic;
			  font-weight : normal;
			  margin : 0 0 5px 0;	
			  color : #222222;		
			}
			
			.common p {
			  font-size : 1.1em;
			  line-height : 1.4;
			  margin : 0 0 10px 0;		
			  color : #222222;				
			}
			
			.common .content-box {
			  clear : left;
			  float : left;
			  margin-bottom : 20px;
			  width : 100%;
			}
			
			.common h2 {
			  font-size : 1.5em;
			  font-weight : bold;
			  margin : 0 0 10px 0;
			  font-family : Georgia, Times New Roman, serif;			  
			}
			
			.common h3 {
			  font-size : 1.2em;
			  font-weight : bold;
			  margin : 0 0 1px 0;
			}
			
			.common h4 {
			  font-size : 1.1em;
			  font-weight : bold;
			  margin : 0 0 3px 0;
			}		
			
			.common ul {
			  margin : 0 0 15px 20px;
			}
			
			.common ul li {
			  margin : 0 0 5px 0;
			  list-style-type : square;
			  color : #222222;
			  font-size : 1.1em;
			  line-height : 1.4;				  
			}							

			.common ol {
			  margin : 0 0 15px 20px;		  
			}
			
			.common ol li {
			  margin : 0 0 5px 6px;
			  color : #222222;
			  font-size : 1.1em;
			  line-height : 1.4;			  
			}	
			
/* tutorial styles */			
									
			#main-col .supply-list {
			  margin : 0 0 15px 20px;
			}
			
			#main-col .supply-list li {
			  margin : 0 0 5px 0;
			  list-style-type : square;
			  color : #222222;
			}
			
			#main-col .step-list {
			  margin : 0 0 15px 0;
			}

			#main-col .step-list li {
			  float : left;
			  clear : left;
			  margin : 5px 0 10px 0;
			  list-style-type : none;
			  width : 100%;
			}
									
			#main-col .step-text {
			  width : 272px;
			  padding-right : 15px;
			  float : left;
			}
			
			#main-col .step-img {
			  float : left;
			  margin: 8px 5px 10px 5px; 
			  padding: 0; 
			  position: relative; 			  
			}
			
			#main-col .step-img img { 
			  background-color: #fff; 
			  border: 1px solid #a9a9a9; 
			  margin: -5px 5px 5px -5px; 
			  padding: 4px; 
			  position: relative; 
			  vertical-align: bottom; 
			}			
			
			#main-col h1,
			#main-col h2,
			#main-col h3,
			#main-col h4,
			#main-col strong {
			  color : #444444;
			}
			
			#main-col .dash-box {
			  clear : left;
			  padding : 10px 10px 7px 10px;
			  border : 2px dashed #dedede;
			  margin-left : 20px;
			  width : 565px;		  
			  margin-bottom : 20px;
			}
			
			#main-col .dash-box p {
			  font-size : 1.0em;
			  margin-bottom : 8px;
			}			
			
			#main-col .short-dash-box {	
			  clear : none;	
			  height : 190px;
			  width : 260px;
			  float : left;
			  display : inline;
			}
															
/* right-col */

			#right-col .sidebar-box {
			  margin-bottom : 25px;
			}

			#right-col h4 {
			  font-size : 1.0em;
			  font-weight : bold;
			  text-transform : uppercase;
			  margin : 0 0 8px 0;
			  color : #444444;
			}			

			#right-col p {
			  font-size : 1.0em;
			  margin : 0 0 7px 0;
			  color : #444444;
			}	

			#right-col .author-img {
			  float : left;
			  margin-bottom : 10px;
			}	
			
			#right-col .author-text {
			  float : left;
			  margin-left : 10px;
			  width : 70px;
			  margin-bottom : 5px;
			}	
			
			#right-col .author-links {
			  clear : left;
			}	
			
			#right-col .dash-box {
			  padding : 10px 10px 5px 10px;
			  border : 2px dashed #dedede;			
			}		
						
/* footer */

            #footer-wrapper {
              clear: both;              
            }

            #footer {
              color : gray;
              font-size : 1em;
              text-align : center;
              padding-top : 15px;
            }
            
            #footer .nav-bar {
              text-align : center;
              margin : 0px 0 8px 0;
            }

            #footer .nav-bar li {
              display : inline;
              font-size : .9em;
              color : #7ba0d3;
            }
            
            #footer .nav-bar a:link     { color: #3d3d3d; font-weight : bold; text-decoration: none; }
            #footer .nav-bar a:visited  { color: #3d3d3d; font-weight : bold; text-decoration: none; }
            #footer .nav-bar a:hover    { color: #f27f00; font-weight : bold; text-decoration: underline; }
            #footer .nav-bar a:active   { color: #f27f00; font-weight : bold; text-decoration: underline; }
            #footer .nav-bar a:focus    { color: #f27f00; font-weight : bold; text-decoration: underline; }			            

			#footer-nav .nav-bar .current a { color : #f27f00; font-weight : bold; text-decoration : underline; }            
      
            #footer .sub-nav-bar {
              text-align : center;
              margin : 0px 0 20px 0;
            }

            #footer .sub-nav-bar li {
              display : inline;
              font-size : .9em;
              color : #cfdaec;
            }
            
            #footer .sub-nav-bar a:link     { color: #6d6d61; font-weight : bold; text-decoration: none; }
            #footer .sub-nav-bar a:visited  { color: #6d6d61; font-weight : bold; text-decoration: none; }
            #footer .sub-nav-bar a:hover    { color: #f27f00; font-weight : bold; text-decoration: underline; }
            #footer .sub-nav-bar a:active   { color: #6d6d61; font-weight : bold; text-decoration: underline; }
            #footer .sub-nav-bar a:focus    { color: #6d6d61; font-weight : bold; text-decoration: underline; }			            

			#footer .sub-nav-bar .current a { color : #6d6d61; font-weight : bold; text-decoration : underline; }            

            #footer .footer-text {
              color : #6d6d6d;
              text-align : center;
              font-size : .9em;
              padding-bottom : 35px;
            }
            
            #footer .footer-text strong {
              color : #3d3d3d;
            }

	    .footer a:link{
  		color: #F99B0C;
	     }

/* reusable utility code */

            .left       { float: left; }
            img.left    { margin: 0 10px 10px 0; }

            .right      { float: right; }
            img.right   { margin: 0 0 10px 10px; }

            .center     { text-align: center; }
            /* this is for using on a block-level container element */
            /* and will center contents inside the container */

            .centered   { display: block; margin: 0 auto 10px auto; }
            /* this is for using on an inline element, such as an image */
            /* and will turn the element block, and center the element within its container */

            .indent     { display:block; margin-left: 20px !important; }

            .hidden     { display: none; }

            .no-border  { border: none !important; }

            .clear      { clear: both; }

            .feature {
              margin-top : 20px;
              margin-bottom : 25px;
            }
            
            .feature-link { color : #6666cc !important; font-weight : bold !important; }
       
#getsocial {
padding: 0;
margin: 0 0 20px 0;
margin-top:0;
margin-bottom:20px;
}
#getsocial h3 {
margin: 0;
}
#getsocial img {
border: 0;
margin: 8px 0 7px 8px;
}


.uploadcard_sm_left{
	display: block;
    width: 160px;
    height: 37px;
	background: transparent url('/images/Sm_uc.png') center top no-repeat;
}

.uploadcard_sm_left:hover{
	background: transparent url('/images/Sm_uc_Ov.png');
}
